@charset "utf-8";
/* CSS Document */
#html img {
	width:40%;
	height:40%;
	float:left;
}


#verh {
	 background-image:url(../images/index_01.gif); 
    	 width:1000px; 
         height:23px; 
         background-repeat:repeat-x;
	}
	
.zmist {
	height:200px;
	overflow:auto;
}
	
.taruf {
margin-top:20px;
font-family:"Times New Roman", Times, serif;
font-size:14px;
}
		
	
#z1{
	 background-image:url(../images/index_06.gif); 
	 height:24px; width:24px; 
	 float:left;
	}

#z2{ background-image:url(../images/index_08.gif); 
	 height:24px; 
	 width:446px;
	 float:left; 
	 	 }	
	#z22 a{ 
	float:left;
	margin-left:20px;
	margin-top:5px;
	font-size:12px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	
	 }	
	 
	 #z2222 { 
	float:left;
	margin-left:20px;
	margin-top:5px;
	font-size:12px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	}	
	 
	 	#z22{
	font-size:12px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	 }	
	 #z22 a:hover{
		color: #FF0000;
		 }	
	
	#upr a 
	{color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	}
	
	 #z222 { background-image:url(../images/logo.png);
	padding-left:20px;
	background-repeat:no-repeat;
	margin-left:20px;
	width:185px;
	height:58px;
	float:left; 
	}	
	
	 
	 #z23{
	float:left;
	font-size:19px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	margin-left:252px;
	 }	
	 
	 #z233{
	font-size:19px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	margin-top:5px;
	text-align:right;
	margin-right:30px;
	 } 
	 
	 

#poshuk{ width: 477px;
		 height:18px;
		 margin-top:2px;
		 *margin-top:1px;
		 margin-left:7px;
		 *margin-left:-36px;
		 border:#FFF;
	
	}
	
	#kod{ width: 100px;
		 height:17px;
		 margin-top:2px;
		 margin-left:7px;
		  *margin-top:1px;
		  *margin-left:3px;
		 border:#FFF;
	
	}
	
	
	
#chekbox { 
	background-image:url(../images/index_07.gif); 
	height:24px; 
	width:530px; 
	float:left;
				
	}
#chekbox2 { 
	
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:4px;
	margin-left:15px;
	text-align:center;
	
	
			
	}
.ss {
	background-image:url(../images/4_05.png);
	width:491px;
	height:21px;
	margin-left:44px;
	float:left;
	}
.DIYSNUY
{ font-size:14px;
font-family:Arial, Helvetica, sans-serif;
margin-left:-120px;
}

.s2 {
	background-image:url(../images/5_11.png);
	width:63px;
	height:22px;
	margin-left:44px;
	float:left;
	}

.s3 {
	width:103px;
	height:12px;
	margin-left:44px;
	float:left;
	font-size:15px;
	font-weight:bold;	
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	
	
	}


.s4 {
	background-image:url(../images/5_13.png);
	width:115px;
	height:22px;
	margin-left:20px;
	float:left;
	font-size:16px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	}

.s5 {
	width:34px;
	height:22px;
	margin-left:20px;
	float:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
		}

.s5 a
{text-decoration:none;
color: #FF0000;
font-size:14px;
font-weight:bold;
}

	
		
	.s6 {
	background-image:url(../images/6_07.png);
	background-repeat:no-repeat;
	width:478px;
	height:53px;
	margin-left:10px;
	float:left;
	}

	
	.knopka_skachat2 {
	background-image:url(../images/6_09.png);
	background-repeat:no-repeat;
	width:105px;
	height:36px;
	margin-left:10px;
	margin-top:-6px;
	float:left;
	}
	
	
#nazva {
	width:980px;
	height:45px;
	position: relative;
	top: 10px;
	left: 25px;
	float:left;
	}


	#nazva1 {
	width:220px;
	left: 25px;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	color:#000;
	float:left;
	text-align:right;
	margin-right:15px;
	
	}
	
	#z08
	{background-image:url(../images/1111111_06.png);
	background-repeat:no-repeat;	
	width:80px;
	height:17px;
	display: block;
	float:left;
		}
	#nazva2 {
	
	width:703px;
	font-family:"Times New Roman", Times, serif;
	text-align:justify;
	font-size:16px;
	color:#000;
	float:left;
	}




.banner120_600 {
	width:120px;
	margin-top:10px;
	margin-left:5px;
	float:left;
	
		}
.banner120_6002 {
	width:120px;
	margin-top:10px;
	margin-left:5px;
	float:left;
	
		}
		
		.banner160_6002 {
	width:160px;
	margin-top:10px;
	margin-left:5px;
	float:left;
	
		}



  .refetat {
	width:855px;
	height: auto;
	margin-left:5px;
	float:left;}
	
@-moz-document url-prefix() {
  .refetat {width:615px;
	height: auto;
	margin-top: 10px;
	margin-left:5px;}
}

@media all and (-webkit-min-device-pixel-ratio:10000),
not all and (-webkit-min-device-pixel-ratio:0) {
  .style {background: #F00;}
}
*|html[xmlns*=""] .style {
  background: #F00;
}
/* только для Opera < 9.5 */
html:first-child .style {
  background: #F00;
}
  
  
  

.banner240_400 {
	width:240px;
	margin-top:-150px;
	float: right;
	
	
	
}
.banner468_60 {
	width:480px;
	height:60px;
	float: left;
	*margin-left:-20px;
}
.yashare-auto-init
{
	margin:0px;
	padding-top:15px;
	float:right;
	text-indent:0px;}
	
	.knopka_skachat {
	background-image:url(../images/6_09.png);
	background-repeat:no-repeat;
	width:105px;
	height:36px;
	margin-left:50px;
	margin-top:10px;
	float: left;
	}

	.knopka_skachat2 {
	background-image:url(../images/6_09.png);
	background-repeat:no-repeat;
	width:105px;
	height:36px;
	margin-left:20px;
	margin-top:-6px;
	float:left;
	}
.center{ margin-top:-500;
margin-left:200;}

#kontent {
	width:825px;
	margin-top:20px;
	margin-left:10px;
	text-align:justify;
	text-indent:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	font-style: normal;
	float:left;
	
}
#figvam00 { padding-top:5px;
  	float:left;
}

#figvam200 {
  	float:left;
	z-index:1;
}


#figvam300 {
position:absolute;
 width:500px;
 height:500px;
 background-image:url(../images/123456.png);
 background-repeat:repeat-x;
 	float:left;
	z-index:2;
		}


#kontent p { 
	text-indent:30px;
	margin-top:-10; }

#numer { 
	width:95%;
	height: auto;
	margin-top: auto;
	float:left;
	margin-left:5px;
	}

#numer a {
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
		}
#numer a:visited {
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#999;
		}
#numer a:hover {
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	color: #F00;
		}
#marketgid { 
	width:95%;
	height:255;
	float:left;
	
		}
#spusok_referativ {
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left:20px;
	margin-top:10px;
	text-decoration:none;
	color:#000;
	float:left; }

#spusok_referativ a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
		}
#spusok_referativ a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	color: #F00;
		}
		
#futer {
	width:1000px;
	height:30px; 
	background-image:url(../images/futer_05.png);
	float:left;}
	#oplatatxt{
		width:100%; font-family:"Arial Black", Gadget, sans-serif;
		font-size:20px;
		color:#FFF; text-align:center;
		margin-top:30px;
		 float:left;}
	#telefon{ background-image:url(../images/rz_07.png); 
	width:771px; 
	height:79px; 
	margin-left:50px;
	margin-top:30px;
	float:left;}
	
	#z01 { font-size:22px;
	color:#000;
		}
		
	
	#z00 { font-family:Arial, Helvetica, sans-serif;
	margin-left:125px;
	float: inherit;
			}
	
	#z02 { font-size:20px;
	color:#000;
		}
	#z002 { font-size:15px;
	color:#000;
		}
		
	#spysok{font-family:Arial, Helvetica, sans-serif;
			float:left;
			width:850px; margin-left:10px;}
	
	#spysok2{ font-size:14px;
			}
	#spysok3{ font-size:14px;
			}		
	
	#schetchik{ text-align:right; 
	font-size:14px;
	color:#FFF;
	margin-right:15px;}
	
	#schetchik a{ text-align:right; 
	font-size:14px;
	text-decoration:none;
	color:#FFF;
	}
	
	#qq2 a { text-decoration:none;
	color:#000;}
	#qq2 a:hover { text-decoration:none; color:#00F;}
	
	
	
	#qq3 { text-align:justify;
	font-size:12px;
	}
#nomera15 {
	 float:left; 
	 margin:10px 0px 0px 30px; 
	 font-size:14px;
}
#nomera15 a {
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	color: #0000FF;
		}
#nomera15 a:hover {
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	color: #F00;
		}
.CAT_NAME a {
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	color: #FFFFFF;
		}
#nazva2 {
	
	width:600px;
		
			}


.NAME a {
	font-size:14px;
	width:400px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
	color: #000000;
			}

.TYPE {
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
	color: #333333;
		}
#sa99 {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
#sa99 a {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
color: #000000;
}
<!--книжне меню-->

#booksmenu {
font-size:14px;
font-family:Arial, Helvetica, sans-serif;

}
#booksmenu2{ margin-top:-35px;
}


#booksmenu a {
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
color: #000000;
}
#payphptext {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;}

#4000
{ font:Arial, Helvetica, sans-serif;
font-size:18px; font-weight:bold;
color:#FF0000;}

#4001
{ font:Arial, Helvetica, sans-serif;
font-size:18px; font-weight:bold;
color:#FF0000;}
#none { background-image:url(../images/111000.jpg); 
    	width:1920px; 
       height:1080px; 
       position: fixed;
	z-index: 4;
	}
#ssulka
{
	color:#F00;	
	}
#rjvtyn
{ font-size:14px;
margin-top:25px;
	}
#pay22 { float:left;
	margin-top:-600px;
	margin-left: 730px;
	}
#asdf { font-size:20px;
color:#F00;
	}
#kekl1 a{
	color: #f9fdff;
}
.styl12{
	color: red;
	font-weight: bold;
}